/* Localized versions of Info.plist keys */

CFBundleName = "Neuen UNIX-Vorgang ausführen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Neuen UNIX-Vorgang ausführen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird das UNIX Skript ausgeführt, das im Bereich für Aktionen eingegeben wurde.";
CFBundleVersion = " 8C130";